/**
 * Created by gqs on 2020/8/7.
 */
var global_config_json;
//获取配置文件路径
LoadConfigAPP();
function LoadConfigAPP(){
    $.getJSON("config/config_app.json", function (json) {
        LoadConfig(json.defaultConfigName);
    });
}
//获取配置文件
function LoadConfig(configPath){
    $.getJSON(configPath, function (json) {
        global_config_json = json;
        console.log("配置文件加载成功！");
        // alert(json.WebServiceURL);
    });
}